<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.oa.mapper.external.ExternalAddressBookMapper">
    <select id="getPage" resultType="com.fjhx.oa.entity.external.vo.ExternalAddressBookVo">
        select
            eab.id,
            eab.contacts_id,
            eab.type,
            eab.contact_number,
            eab.create_user,
            eab.create_time,
            eab.update_user,
            eab.update_time
        from external_address_book eab
            ${ew.customSqlSegment}
    </select>

</mapper>
